小知识丨Unity 2019.4 选择NDK报错:Unity requires NDK r19 19.0.5232133

2020/06/28 08:51
阅读数 4.1K

大家好,我是SKODE。

小提示:选中左侧目录,可快速找到所需内容

本系列博客地址:传送门

 

问题:

当我们下载完NDK官网的 r19 NDK后,在Unity中选择该NDK,出现了下方所示报错。

官网传送门:传送门

 

解决方法:

找到NDK文件夹中的 source.properties 文件,记事本打开,

将 19.2.5345600 改为 19.0.5232133

 

 

一起进步

我是SKODE

展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部